{
    "PU_96": {
        "description": "Peters Universe with a math file set to a RTP of 96%",
        "manufacturer": "GameART",
        "release_date": "26/03/2019",
        "tags": [
            "Slot",
            "Freespins",
            "Bonusgame"
        ]
    }
}